@font-face {
	font-family: Montserrat-Regular;
	src: url('../fonts/Montserrat-Regular.woff');
}
@font-face {
	font-family: Montserrat-Light;
	src: url('../fonts/Montserrat-Light.woff');
}
@font-face {
	font-family: Montserrat-Medium;
	src: url('../fonts/Montserrat-Medium.woff');
}
@font-face {
	font-family: Montserrat-Bold;
	src: url('../fonts/Montserrat-Bold.woff');
}
@font-face {
	font-family: Montserrat-SemiBold;
	src: url('../fonts/Montserrat-SemiBold.woff');
}
* {
	box-sizing: border-box;
}
body {
	margin: 0;
	padding: 0;
	font-family: Montserrat-Regular, 'open sans';
	font-size: 18px;
	color: #0f1e32;
}
h1, h2, h3, h4, p {
	margin: 0;
}
img {
	max-width: 100%;
	height:auto;
}
.wrapper {
	width: 1170px;
	margin: 0 auto;
}
ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
a {
	text-decoration: none;
}
p {
	margin: 0;
}
.top-social {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
.top-social-item {
	margin-left: 22px;
}
.top {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	padding: 10px 0 8px 0;
}
.top-search {
	width: 290px;
}
.top-search input, .top-search input::placeholder {
	color: #797d85;
	font-size: 18px;
	font-family: Montserrat-Light;
}
.top-search-box {
	display: flex;
	align-items: center;
	border-bottom: 3px solid #494151;
}
.top-search input {
	width: 100%;
	background: none;
	border: 0;
	padding: 10px 23px;
	outline: 0;
}
.search-btn button {
	background: none;
	cursor: pointer;
	outline: 0;
	border: 0;
}
.top-subs {
	width: 150px;
}
.top-subs span {
	display: block;
	padding: 8px 0;
	display: block;
	color: #fff;
	background: #981826;
	text-align: center;
	box-shadow: 3px 3px 5px #dbdbdb;
	font-size: 20px;
	cursor: pointer;
}
.submenu {
	display: none;
	position: absolute;
	top: 88px;
	left: 0;
	width: 220px;
	background: #fff;
	box-shadow: 0px 3px 8px #dbdbdb;
	padding: 15px 0;
}
.active .submenu, .menu ul li:hover .submenu {
	display: block;
}
.submenu li a {
	color: #141414;
	padding: 5px 20px;
	display: block;
	position: relative;
}
.submenu li a:hover::after {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 4px;
	height: 30px;
	background: #0f1e32;
	content: "";
}
.menu-list {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.menu-list li {
	position: relative;
	padding: 30px 0 10px 0;
}
.menu-list li.active a {
	color: #fff;
}
.menu-list li.active .submenu li a {
	color: #141414;
}
.menu-list li.active {
	
}
.menu-list li.active .menu-arrow img {
	content: url(../images/icons/down-active.png);
}
.menu-list li ul li {
	padding: 0;
}
#menu {
	background: #0f1e32;
	font-size: 20px;
	position: relative;
	z-index: 2;
}
.menu a {
	color: #c8cacc;
}
.menu-arrow {
	display: table;
	margin: 0 auto;
	margin-top: 13px;
	cursor: pointer;
	text-align: center;
	line-height: 0;
}
#poster {
	background-repeat: no-repeat;
	background-position: center;
	height: 250px;
	box-shadow: 0 0 15px #dbdbdb;
	background-size: cover;
}
.article-header {
	height: 250px;
	box-shadow: 0 0 15px #dbdbdb;
	background-size: cover;
}
.poster {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	position: relative;
}
h1 {
	font-family: Montserrat-SemiBold;
	font-size: 36px;
	text-transform: uppercase;
}
.poster-title {
	width: 100%;
	margin-top: 60px;
}
.poster-img {
	position: absolute;
	top: -25px;
	right: 205px;
}
.read-more {
	display: block;
	width: 188px;
	background: #981826;
	color: #fff;
	text-align: center;
	padding: 9px 0;
	transition: 0.5s;
}
.main-content {
	width: 61.2%;
}
.title h2, .title h3 {
	font-size: 28px;
	font-family: Montserrat-SemiBold;
	text-transform: uppercase;
}
.title {
	margin-bottom: 35px;
}
#main {
	margin-top: 60px;
	padding-bottom: 50px;
}
.important-slider {
	height: 394px;
}
.important-events-item {
	position: relative;
}
.important-events-item-img {
	width: 100%;
	height: 394px;
	background-size: cover;
}
.big-news-item-img {
	background-size: cover;
}
.important-events-item-img img {
	width: 100%;
	height: 100%;
	display: block;
}
.important-events-item-info {
	position: absolute;
    bottom: 0;
    right: 0;
    height: 45%;
    width: 100%;
    color: #fff;
    background: rgba(36, 46, 63, 0.9);
    padding: 10px;
}
.important-events-item-btn {
	margin-top: 10px;
}
.important-events-item-date, .big-news-item-date {
	margin: 30px 0 25px 0;
	font-size: 18px;
	color: #cdced0;
}
.important-events-item-title {
	font-size: 16px;
}
.slick-dots {
	position: absolute;
	bottom: 20px;
	display: flex;
	left: 44%;
}
.slick-dots li {
	margin-right: 9px;
}
.slick-dots li button {
	background: 0;
	font-size: 0;
	width: 12px;
	height: 12px;
	border: 1px solid #fff;
	border-radius: 50%;
	background: none;
	outline: 0;
	cursor: pointer;
}
.slick-dots .slick-active button {
	background: #fff;
}
.news-item {
	background: #fff;
	box-shadow: 3px 3px 5px #dbdbdb;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-bottom: 30px;
}
.news-item-img {
	width: 41%;
    box-shadow: 3px 3px 5px #dbdbdb;
}
.news-item-img img {
	display: block;
	width: 100%;
	height: 100%;
}
.news-item-info {
	width: 56%;
	padding: 20px 25px 25px 0;
}
.news-item-item-date {
	font-size: 16px;
}
.news-item-title {
	font-size: 24px;
	margin: 10px 0 15px 0;
}
.news-item-link a {
	font-size: 18px;
	color: #00549e;
	text-decoration: underline;
}
.news-item-btn {
	margin-top: 20px;
}
.news-nav ul {
	display: flex;
	flex-wrap: wrap;
}
.news-nav ul li {
	padding: 8px 15px;
	color: #0f1e32;
	border: 1px solid #0f1e32;
	text-align: center;
	font-size: 16px;
	cursor: pointer;
	margin: 0 15px 15px 0;
}
.news-nav ul li.active {
	box-shadow: 3px 3px 5px #dbdbdb;
	background: #0f1e32;
	color: #fff;
}
.news-content {
	margin-top: 30px;
}
.news-content {
	display: none;
}
.news-content.active {
	display: block;
}
.news {
	margin-top: 65px;
}
.sidebar {
	width: 34%;
}
.main-wrap {
	display: flex;
	justify-content: space-between;
}
.last-item, .parlament-item, .archive-item, .next-article-item, .sidebar-video-item {
	position: relative;
	box-shadow: 0px 5px 15px #dbdbdb;
}
.last-item-text, .archive-item-text {
	position: absolute;
    background: rgba(36, 46, 63, 0.9);
    padding: 10px;
    color: #fff;
    font-size: 16px;
    bottom: 0;
    width: 100%;
}
.sidebar-block:last-child {
	margin: 0;
}
.last-item-number, .archive-item-number, .next-article-item-number {
	color: #cfd0d3;
	font-size: 14px;
}
.sidebar-btn {
	margin-top: 10px;
}
.btn {
	display: block;
    width: 135px;
    background: #981826;
	border: 1px solid #981826;
    color: #fff;
    text-align: center;
    padding: 9px 0;
	font-size: 14px;
}
.last-item-name, .archive-item-name {
	text-transform: uppercase;
	font-family: Montserrat-Medium;
	margin: 10px 0;
}
.last-item-img img, .parlament-item-img img {
	display: block;
	width: 100%;
}
.sidebar-block {
	margin-bottom: 60px;
}
.parlament-item-text, .next-article-item-text, .sidebar-video-item-text {
	position: absolute;
    background: rgba(36, 46, 63, 0.9);
    padding: 20px;
    color: #fff;
    font-size: 15px;
    bottom: 0;
	width: 100%;
}
.parlament-item-date, .next-article-item-date {
	font-size: 14px;
	color: #b9bcbf;
}
.parlament-item-desc, .next-article-item-desc {
	margin: 10px 0;
}
.parlament-news-list {
	font-size: 14px;
	margin-top: 30px;
	box-shadow: 0px 5px 15px #dbdbdb;
	padding: 20px 0;
}
.parlament-news-list-date {
	font-size: 12px;
}
.parlament-news-list-link a {
	color: #00549e;
	text-decoration: underline;
}
.parlament-news-list-link span {
	margin-left: 8px;
	color: #00549e;
}
.parlament-news-list-text {
	margin: 15px 0;
}
.parlament-news-list-item {
	padding: 0 20px 0 30px;
	border-left: 4px solid #0f1e32;
	margin-bottom: 30px;
}
#bottom {
	background: #0f1e32;
	color: #fff;
	font-size: 16px;
	padding: 50px 0 40px 0;
}
.bottom a {
	color: #389af1;
	text-decoration: underline;
}
.boottom-partners {
	margin-bottom: 35px;
}
.boottom-partners ul, .boottom-menu ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.boottom-partners li {
	width: 18%;
}
.boottom-menu li {
	width: 15%;
	margin-top: 20px;
	font-size: 13px;
}
.boottom-menu-title {
	font-size: 18px;
}
.boottom-content {
	margin-top: 50px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	font-size: 12px;
}
.bottom-politic {
	width: 61%;
	font-size: 12px;
}
.bottom-contacts {
	width: 35%;
	text-transform: uppercase;
}
.bottom-contacts-title {
	font-size: 20px;
	color: #ce3243;
	font-family: Montserrat-SemiBold;
	margin-bottom: 20px;
}
.bottom-contacts a {
    font-size: 14px;
	color: #fff;
	text-decoration: none;
}
.bottom-copy {
	margin-top: 20px;
}
footer {
	background: #e5e5e5;
	padding: 30px 0;
	color: #141414;
}
.footer a {
	color: #141414;
}
.footer-wrap, .footer-menu, .footer-menu ul {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
.footer-logo {
	font-size: 30px;
	font-family: Montserrat-SemiBold;
}
.footer-menu-arrow {
	margin-right: 10px;
}
.footer-dev {
	margin: 0 30px 0 20px;
}
.footer-menu ul li {
	margin-right: 50px;
}
.footer-menu ul li a {
	text-decoration: underline;
}
.footer-menu ul li:last-child {
	margin: 0;
}
.archive {
	display: flex;
	flex-wrap: wrap;
}
.archive-item {
	width: 31.6%;
	margin: 0 0 50px 30px;
}
.archive-item:nth-child(3n+1) {
    margin-left: 0;
}
.archive-item-img img {
	display: block;
	width: 100%;
	height: 100%;
}
.archive-item-btn .download-pdf a {
	color: #fff;
	border: 1px solid #fff;
	background: none;
}
.archive-item-btn-item:first-child{
	margin-right: 20px;
}
.archive-item-btn {
	display: flex;
	flex-wrap: wrap;
	margin-top: 15px;
}
.pagination {
	margin: 40px 0;
}
.pagination, .pagination ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}
.pagination ul li a {
	width: 31px;
	height: 31px;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #192d47;
	border: 1px solid #192d47;
}
.pagination ul li.active a {
	background: #192d47;
	color: #fff;
}
.pagination ul li {
	margin-right: 8px;
}
.pagination ul li:last-child{
	margin: 0;
}
.pagination-prev, .pagination-next {
	line-height: 0;
}
.pagination-prev {
	margin-right: 20px;
}
.pagination-next {
	margin-left: 20px;
}
.big-news-item {
	display: flex;
	flex-wrap: wrap;
	position: relative;
}
.big-news-item-img {
    width: 56.5%;
}
.big-news-item-img img {
	display: block;
	height: 100%;
}
.big-news-item-info {
	width: 43.5%;
    color: #fff;
    background: rgba(36, 46, 63, 0.9);
    padding: 40px 30px 30px 30px;
}
.big-news-item-img, .big-news-item-info {
	height: 473px;
}
.big-news-item-title {
	font-size: 28px;
}
.big-news-item-btn {
	margin-top: 50px;
}
.big-news-item-btn .read-more {
	width: 225px;
	font-size: 24px;
}
.news-catalog {
	margin-top: 40px;
}
.parlament-news-nav ul {
	justify-content: space-between;
}
.parlament-news-nav ul li {
	width: 178px;
	margin: 0 0 20px 0;
	font-size: 13px;
	padding: 8px;
	display: flex;
	justify-content: center;
	align-items: center;
	box-shadow: 3px 3px 5px #dbdbdb;
}
.news-list {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-top: 20px;
	display: none;
}
.news-list.active {
	display: flex;
}
.news-list .news-item {
	margin: 0 0 30px 0;
	width: 49%;
}
.news-list .news-item-item-date {
	font-size: 12px;
}
.news-list .news-item-title {
	font-size: 19px;
	margin: 10px 0;
}
.news-list .news-item-link {
	font-size: 14px;
}
.news-list .read-more {
	width: 150px;
	font-size: 15px;
}
.news-item .read-more {
	box-shadow: 3px 3px 5px #dbdbdb;
}
.news-list .news-item-info {
	padding: 15px 20px 20px 0;
}
.news-list .news-item-btn {
    margin-top: 15px;
}
.publishing-list {
	display: flex;
}
.gallery, .video {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.gallery-item, .video-item {
	width: 48.55%;
	margin-bottom: 32px;
	position: relative;
}
.gallery-item img, .video-item img {
	display: block;
}
.gallery-item-text, .video-item-text {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	padding: 30px;
	color: #fff;
	background: rgba(15, 30, 50, 0.4);
	display: flex;
	flex-direction: column;
	justify-content: center;
	font-size: 24px;
	display: none;
}
.gallery-item:hover .gallery-item-text, .video-item:hover .video-item-text {
	display: flex;
}
.gallery-item-text span, .video-item-text span {
	display: block;
	width: 100%;
}
.gallery-item-date {
	font-size: 20px;
}
.gallery-item-desc, .video-item-desc {
	margin-top: 30px;
}
.video-item-text .watch-video {
	margin-top: 25px;
	display: flex;
	align-items: center;
	font-size: 20px;
}
.watch-video::before {
	content: url(../images/icons/video.png);
	margin-right: 20px;
	line-height: 0;
}
.sidebar-video-item-text::after {
	content: url(../images/icons/video.png);
	line-height: 0;
}
.about p {
	margin-bottom: 25px;
}
.about ul {
	margin-top: 30px;
}
.about h3 {
	font-size: 24px;
	font-family: Montserrat-Medium;
}
.about li {
	position: relative;
	padding-left: 40px;
	margin-bottom: 25px;
}
.about li::before{
	border-radius: 50%;
	background: #981826;
	width: 13px;
	height: 13px;
	display: inline-block;
	position: absolute;
	left: 0;
	top: 7px;
	content: "";
}
.about-list {
	margin-top: 45px;
}
.about-nav-title {
	background: #0f1e32;
	color: #fff;
	padding: 15px 54px;
	font-family: Montserrat-Medium;
	font-size: 24px;
	border-bottom: 1px solid #a1a1a1;
	box-shadow: 0px 15px 15px #dbdbdb;
	cursor: pointer;
}
.about-nav-desc {
	padding: 30px 54px;
}
.about-nav-item {
	border: 1px solid #a1a1a1;
	border-bottom: 0;
	border-top: 0;
}
.about-nav-item:last-child{
	border-bottom: 1px solid #a1a1a1;
}
.about-nav-desc {
	display: none;
}
.active .about-nav-desc {
	display: block;
}
.parlament-docs, .parlament-docs-info, .parlament-docs-btn, .parlament-docs-info-mod {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
.parlament-docs-img {
	margin-right: 15px;
}
.parlament-docs {
	justify-content: space-between;
	margin-bottom: 20px;
}
.parlament-docs-btn-item {
	width: 138px;
}
.parlament-docs-btn-item:first-child{
	margin-right: 20px;
}
.parlament-docs-btn-item a {
	display: block;
	width: 100%;
	padding: 8px 0;
	text-align: center;
	border: 1px solid #981826;
	font-size: 14px;
    box-shadow: 3px 3px 5px #dbdbdb;
}
.docs-print a {
	color: #fff;
	background: #981826;
}
.docs-download a {
	color: #981826;
	background: #fff;
}
.parlament-docs-info, .parlament-docs-btn {
	width: 49%;
}
.parlament-docs-info-mod {
    width: 100%;
}
.contacts {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	padding-bottom: 50px;
}
.contacts-info {
	width: 50%;
}
.contacts-item {
	display: flex;
	flex-wrap: wrap;
	font-size: 24px;
	margin-bottom: 40px;
}
.contacts-item a {
	color: #141414;
}
.contacts-item-text-title {
	font-family: Montserrat-SemiBold;
	text-transform: uppercase;
	margin-bottom: 20px;
}
.contacts-item-img {
	width: 38px;
	text-align: center;
	margin-right: 15px;
}
.contacts-map {
	width: 387px;
	height: 390px;
	box-shadow: 0px 5px 15px #dbdbdb;
}
.article-header-info {
	color: #fff;
	padding: 40px 0;
	width: 75%;
}
.article-header-title h1 {
	font-size: 36px;
	font-family: Montserrat-SemiBold;
}
.article-header-box {
	background: rgba(15, 30, 50, 0.48);
	width: 100%;
	height: 100%;
}
.article-header-title {
	margin-top: 15px;
}
.sidebar img {
	display: block;
	width: 100%;
}
.article-title {
	padding: 20px 0 20px 20px;
	border-left: 8px solid #0f1e32;
	color: #0f1e32;
	margin-bottom: 40px;
}
.article-title h2 {
	font-size: 24px;
	font-weight: 100;
}
.article-img {
	margin-bottom: 40px;
}
.article-img img {
	box-shadow: 3px 3px 5px #dbdbdb;
	display: block;
	margin: 0 auto;
}
.article-img-title {
	font-size: 14px;
	margin-top: 20px;
}
.article-content p {
	margin-bottom: 25px;
}
.article h3 {
	font-size: 24px;
	font-weight: 100;
	margin-bottom: 25px;
}
.article-comments {
	margin-top: 50px;
}
.comments-title, .comments-list-title {
	font-size: 24px;
	font-family: Montserrat-SemiBold;
	text-transform: uppercase;
	margin-bottom: 40px;
}
.comments-form input {
	width: 377px;
}
.comments-form textarea {
	width: 100%;
}
.comments-form input, .comments-form textarea {
	background: none;
	outline: 0;
	border: 0;
	border: 1px solid #0f1e32;
	color: #919191;
	font-size: 18px;
	font-family: Montserrat-Regular;
	padding: 10px 20px;
	box-shadow: 3px 3px 5px #dbdbdb;
}
.comments-form textarea {
	height: 145px;
}
.comments-form-item {
	margin-bottom: 30px;
}
.comments-form-btn button {
    display: block;
    padding: 8px 0;
    display: block;
    color: #fff;
    background: #981826;
    text-align: center;
    box-shadow: 3px 3px 5px #dbdbdb;
    font-size: 18px;
	border: 0;
	width: 150px;
	font-family: Montserrat-Medium;
	cursor: pointer;
}
.comments-list-title span {
	color: #646464;
}
.comments-item {
	background: #dbdde0;
	padding: 25px 20px;
	margin-bottom: 30px;
}
.comments-item-name {
	font-family: Montserrat-Medium;
}
.comments-item-text {
	margin-top: 25px;
}
.comments-item-bottom {
	font-size: 14px;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	margin-top: 15px;
}
.comments-item-date {
	margin-right: 15px;
}
.comments-list {
	margin-top: 50px;
}
.sidebar-video-item-text {
	padding: 45px 20px;
	display: flex;
	align-items: center;
}
.sidebar-video-item-desc {
	max-width: 80%;
}
.article-slider-list-item {
	cursor: pointer;
}
.slick-arrow {
	background: none;
	border: 0;
}
.article-slider img {
	display: block;
}
.article-slider .slick-arrow {
	position: absolute;
	top: 40%;
	z-index: 1;
	cursor: pointer;
	outline: 0;
}
.article-slider .slick-prev {
	left: 5px;
}
.article-slider .slick-next {
	right: 5px;
}
.article-slider-list-item {
	background: rgba(15, 30, 50, 0.43);
}
.article-slider-list img {
	mix-blend-mode: multiply;
}
.article-slider-list-item:hover{
	background: none;
}
.article-slider-big img {
	width: 100%;
}
.article-slider-list-box {
	position: relative;
}
.article-slider-nav {
	position: absolute;
	top: -50px;
	left: 20px;
	display: flex;
	align-items: center;
	z-index: 20;
}
.counter-slide {
	display: flex;
	color: #fff;
	font-size: 20px;
}
.article-slider-title {
	font-size: 12px;
	color: #fff;
	margin-left: 25px;
	max-width: 77%;
}
.leader-text {
	color: #fff;
	padding: 40px 25px;
	background: #0f1e32;
}
.leader-text-title {
	font-size: 24px;
}
.leader-text-desc {
	margin-top: 20px;
}
.popup-block {
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgb(0, 0, 0, 0.7);
    display: none;
    align-items: center;
    z-index: 1000;
	color: #000;
}
.popup-window {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
}
.popup-wrapper {
    width: 400px;
    padding: 20px;
    position: relative;
    background: #fff;
    text-align: center;
}
.popup-title {
    font-size: 30px;
	text-align: center;
	font-family: Montserrat-SemiBold;
}
.popup-form {
    margin-top: 30px;
}
.popup-close {
    width: 40px;
    height: 40px;
    border-radius: 50%;
	font-size: 30px;
	border-radius: 50%;
	background: #fff;
	font-weight: bold;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: -20px;
    right: -20px;
    cursor: pointer;
}
.popup-form input {
	padding: 15px;
    background: #fff;
    color: #1a1a1a;
    border: 1px solid #e1e1e0;
	font-size: 16px;
	width: 300px;
	font-family: Montserrat-Regular, 'open sans';
	outline: 0;
}
.popup-form input::placeholder{
	 color: #1a1a1a;
}
.popup-form button {
	font-size: 16px;
	width: 200px;
    margin: 30px auto 0 auto;
	outline: 0;
	display: block;
    width: 188px;
    background: #981826;
    color: #fff;
    text-align: center;
    padding: 10px 0;
	font-family: Montserrat-Regular, 'open sans';
	border: 0;
	transition: 0.5s;
	cursor: pointer;
}
.popup-form  button:hover {
	background: #0f1e32;
}




@media screen and (max-width: 1170px) {
	.wrapper {
		width: auto;
		padding-left: 10px;
		padding-right: 10px;
	}
	.logo {
		width: 150px;
	}
	.news-item-title, .big-news-item-title {
		font-size: 20px;
	}
	.important-events-item-date, .big-news-item-date {
		margin: 20px 0;
	}
	.archive-item {
		margin: 0px 0px 50px 25px;
	}
	.archive-item-btn .btn {
		width: 125px;
	}
	.parlament-news-nav ul li {
		width: 15.5%;
	}
	.news-list .news-item-title, .parlament-item-text, .next-article-item-text, .sidebar-video-item-text {
		font-size: 16px;
	}
	.parlament-docs-btn-item:first-child {
		margin-right: 0;
	}
	.parlament-docs-btn {
		justify-content: space-between;
	}
	.parlament-docs-btn-item {
		width: 48%;
	}
	.about-nav-desc {
		padding: 30px;
	}
	.article-slider-title {
		display: none;
	}
}
@media screen and (max-width: 1023px) {
	.menu-list {
		display: none;
	}
	.menu-list.open {
		display: block;
		padding-top: 50px;
	}
	section#menu {
		padding: 45px 0;
		position: relative;
	}
	.top-search {
		width: 250px;
	}
	.top-subs {
		width: 130px;
	}
	.top-subs a {
		font-size: 15px;
	}
	.top-social-item {
		margin-left: 15px;
	}
	.top-search-box {
		border-bottom: 1px solid #494151;
	}
	.poster-img {
		right: 10px;
	}
	.poster-title {
		margin-top: 40px;
	}
	h1 {
		font-size: 30px;
	}
	.main-wrap {
		display: block;
	}
	.main-content {
		width: auto;
		margin-bottom: 50px;
	}
	.sidebar {
		width: 50%;
		margin: 0 auto;
	}
	.archive {
		justify-content: space-between;
	}
	.archive-item {
		margin: 0 0 30px 0;
		width: 48%;
	}
	.parlament-news-nav ul li {
		width: 23.5%;
	}
	.news-list {
		display: block;
	}
	.news-list .news-item {
		width: 100%;
	}
	.big-news-item-img, .big-news-item-info {
		width: 50%;
		height: 395px;
	}
	.big-news-item-btn {
		margin-top: 30px;
	}
	.big-news-item-btn .read-more {
		font-size: 20px;
	}
	.contacts-item {
		font-size: 20px;
	}
	.contacts-info {
		width: 45%;
	}
	.article-header-title h1 {
		font-size: 28px;
	}
	.hamburger-block {
        display: block;
		z-index: 1000;
		position: absolute;
		right: 20px;
		top: 23px;
    }
    .hamburger {
        width: 70px;
		height: 50px;
        display: block;
        cursor: pointer;
        z-index: 300;
    }
    .hamburger-icons {
        width: 68px;
        background: #fff;
        display: block;
        position: absolute;
        height: 8px;
        margin-top: 3px;
        transition: 0.5s;
    }
    .hamburger-icons:after {
        content: "";
        height: 8px;
        width: 68px;
        background: #fff;
        display: block;
        position: absolute;
        top: 30px;
    } 
    .hamburger-icons:before {
        content: "";
        height: 8px;
        width: 68px;
        background: #fff;
        display: block;
        position: absolute;
        top: 15px;
    }
    .open.hamburger-icons:before {
        display: none;
    }
    .hamburger-icons.open {
        transform: rotate(45deg);
        top:17px;
    }
    .open.hamburger-icons::after {
        transform: rotate(-90deg);
        top: 1px;
    }
	.menu-arrow {
		position: absolute;
		right: 20px;
		top: 23px;
		display: block;
	}
	.submenu {
		position: static;
		width: auto;
		background: none;
		box-shadow: none;
	}
	.menu-list li.active .submenu li a {
		color: #fff;
	}
	.menu ul li:hover .submenu {
		display: none;
	}
	.menu ul li.active:hover .submenu {
		display: block;
	}
	.boottom-content {
		font-size: 12px;
	}
	.bottom-contacts-title {
		font-size: 20px;
	}
	.boottom-menu li {
		width: 23%;
	}
	.boottom-partners li {
		margin-bottom: 20px;
		width: 23%;
	}
	.footer-menu {
		width: 100%;
		margin-top: 10px;
	}
}
@media screen and (max-width: 767px) {
	.top-subs, .top-social {
		display: none;
	}
	.poster-img {
		display: none;
	}
	.poster-title {
		width: auto;
		margin: 0;
	}
	#poster {
		height: auto;
		padding: 40px 0;
	}
	.sidebar {
		width: 100%;
	}
	h1, .title h2, .title h3 {
		font-size: 24px;
	}
	.important-events-item-info {
		width: 100%;
		padding: 20px;
	}
	.important-events-item-date, .big-news-item-date {
		margin-top: 0;
	}
	.important-events-item-btn {
		margin-top: 20px;
	}
	.slick-dots {
		left: 20px;
	}
	.archive, .gallery, .video  {
		display: block;
	}
	.archive-item, .gallery-item, .video-item {
		width: 100%;
	}
	.contacts {
		display: block;
	}
	.contacts-info, .contacts-map {
		width: 100%;
	}
	.contacts-item {
		font-size: 17px;
	}
	.contacts-item-text-title {
		margin-bottom: 15px;
	}
	.big-news-item-img, .big-news-item-info {
		width: 100%;
	}
	.big-news-item-info {
		position: absolute;
		top: 0;
		right: 0;
		height: 100%;
		color: #fff;
		background: rgba(36, 46, 63, 0.9);
	}
	.parlament-news-nav {
		display: none;
	}
	.news-list .news-item-info {
		padding: 20px;
	}
	.parlament-docs {
		display: block;
	}
	.parlament-docs-info, .parlament-docs-btn, .parlament-docs-info-mod {
		width: auto;
	}
	.parlament-docs-btn {
		margin-top: 10px;
	}
	.about h3 {
		font-size: 18px;
	}
	.about p {
		font-size: 16px;
	}
	.article-header-info {
		width: auto;
	}
}
@media screen and (max-width: 480px) {
	#top {
		display: none;
	}
	.read-more {
		width: auto;
		padding: 9px 20px;
		display: inline-block;
	}
	.news-item-img {
		width: auto;
		display: none;
	}
	.news-item-info {
		width: auto;
		padding: 20px;
	}
	.boottom-partners li, .boottom-menu li {
		width: 48%;
	}
	.bottom-politic, .bottom-contacts {
		width: 100%;
	}
	.bottom-contacts {
		text-align: center;
		margin-bottom: 30px;
	}
	.boottom-content {
		flex-direction: column-reverse;
	}
	.archive-item-btn .btn {
		width: 100%;
	}
	.archive-item-btn-item {
		width: 48%;
	}
	.archive-item-btn-item:first-child {
		margin: 0;
	}
	.archive-item-btn {
		justify-content: space-between;
	}
	.gallery-item-text, .video-item-text, .video-item-text .watch-video {
		font-size: 16px;
	}
	.boottom-partners li, .boottom-menu li {
		width: 100%;
	}
	.footer-menu-arrow {
		display: none;
	}
	.footer-dev {
		margin: 10px 0;
	}
	.footer-wrap {
		display: block;
	}
	.article-slider-big img {
		display: none;
	}
	.comments-form input {
		width: 100%;
	}
	.comments-item {
		font-size: 14px;
	}
	.comments-title, .comments-list-title {
		font-size: 20px;
		margin-bottom: 25px;
	}
	.article, .article-title h2 {
		font-size: 14px;
	}
	.article-header-title h1 {
		font-size: 18px;
	}
	.article-header {
		height: auto;
	}
	.article-header-box {
		padding: 30px 0;
	}
	.article-header-info {
		padding: 0;
	}
	.article-title {
		border-left: 4px solid #0f1e32;
		padding: 10px;
	}
	.article-slider-nav {
		top: auto;
		bottom: 20px;
	}
	.article-slider .slick-arrow {
		top: 43%;
	}
}

fieldset {
    border: none;
    margin: 0;
    padding: 0;
    margin-inline-start: 0;
    margin-inline-end: 0;
    padding-block-start: 0;
    padding-inline-start: 0;
    padding-inline-end: 0;
    padding-block-end: 0;
    min-inline-size: none;
}

.nav-ul-castom {
    justify-content: space-between;
    display: flex;
    flex-wrap: wrap;
}

.nav-ul-castom li {
    width: 178px;
    margin: 0 0 20px 0;
    font-size: 13px;
    padding: 8px;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 3px 3px 5px #dbdbdb;
    color: #0f1e32;
    border: 1px solid #0f1e32;
    text-align: center;
}

.big {
    font-size: 44px;
} .min-title h1 {
    font-size: 18px;
}